version: 0.2.61
files:
  - url: blame-win-x64.exe
    sha512: dxu+0UxA67bHIIb0OmeX0mgBhb3VJ6qvCpV/zyBu2vUdbgWo5VI/vv8idHJcS+Akc+3tEaYFaJkna7MAiSAUZg==
    size: 225258301
path: blame-win-x64.exe
sha512: dxu+0UxA67bHIIb0OmeX0mgBhb3VJ6qvCpV/zyBu2vUdbgWo5VI/vv8idHJcS+Akc+3tEaYFaJkna7MAiSAUZg==
releaseDate: '2026-06-17T22:18:33.551Z'
